

pre .coffeescript .javascript,
pre .javascript .xml,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata {
	opacity: 0.5;
}

/**
 * Demo
 */
body {
	background-color: #ffffff;
}

a {
    color: #79b053;
    text-decoration: none;
}

a:hover {
    color: #db542b;
    text-decoration: underline;
}

div.wrapper {
	max-width: 795px;
	margin: 0 auto;
	padding: 0 10px;
}

section.description {
	padding: 10px 10px 0 10px;
}

.center {
	text-align: center;
}

h1.logo {

	text-align: center;
	margin: 0;
}

.desc {
    font-size: 90%;
    color: #7f8c8d;
}

h1.logo a {
	width: 775px;
	height: 225px;
	display: block;
	background: url(navgoco.jpg) no-repeat 0px;
	text-indent: -9000px;
	margin: 0 auto;
}

span.navgoco {
	font-size: 22px;
	font-weight: bold;
	color: #7f8c8d;
}

span.navgoco a:hover {
	color: #95a5a6;
	text-decoration: none;
}

span.navgoco a {
	color: #7f8c8d;
}

footer.copyright {
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}

p.external {
	text-align: right;
}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
}

/* Code Blocks */
pre {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    border: 3px solid #ccc;
    padding: 0;
    margin: 8px 0;
}

pre code {
    word-break: normal;
    word-wrap: normal;
    max-height: 450px;
    white-space: pre;
    overflow: auto;
}


/* Tabs */
ul.tabs {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

ul.tabs li {
	display: inline-block;
	line-height: 34px;
}

ul.tabs li a {
	display: block;
	line-height: 25px;
	padding: 5px 10px;
	text-decoration: none;
	color: #95a5a6;
	font-weight: bold;
	margin-bottom: 0px;
	-webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

ul.tabs li a:hover {
	background-color: #bdc3c7;
	color: #ecf0f1;
}

ul.tabs li.active a {
	color: #2c3e50;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: #fff;
	margin-bottom: -1px;
}

#console {
    font-family: FreeMono, monospace;
    color: #7f8c8d;
    background-color: #000;
    font-size: 12px;
    line-height: 14px;
    width: 100%;
    height: 100px;
}

.nav, .nav ul, .nav li {
    list-style: none;
}

.nav ul {
    padding: 0;
    margin: 0 0 0 3px;
}

.nav {
    margin: 0px;
}

.nav > li {
    margin: 4px 0;
    border:1px solid #333333;
    border-width:0px 0px 1px 0px;
    font-size:115%;
}

.nav > li li {
    margin: 4px 0;
    border:1px solid #dedede;
    border-width:0px 0px 1px 0px;
    font-size:115%;
}

.nav a {
    color: #333;
    display: block;
    outline: none;
    text-decoration: none;
}

.nav li > a > span {
    float: right;
    font-size: 19px;
    font-weight: bolder;
}

.nav li > a:hover > span {
    color: #333333;
}

.nav li > a > span:after {
    content: '\25be';
}
.nav li.open > a > span:after {
    content: '\25b4';
}

.nav a:hover, .nav li.active > a {
    background-color: #ffffff;
    color: #333333;
}

.nav > li.active > a  {
    background-color: #efefef;
}

.nav li a {
    font-size: 12px;
    line-height: 18px;
    padding: 2px 10px;
}

.nav > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 4px 10px;
}
